/*     82388 : 실선      */
.solid_line__82388__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82388__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82388__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82388__ {height:20px}
}

/*     82389 : 한줄 텍스트      */
.text__82389__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82389__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82389__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82389__ p {font-size:22px;}
}

/*     82390 : 실선      */
.solid_line__82390__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82390__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82390__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82390__ {height:20px}
}

/*     80388 : 이미지      */
.img__80388__ {max-width:100%;}
.img__80388__ * {box-sizing:border-box;}
.img__80388__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80388__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80389 : 이미지      */
.img__80389__ {max-width:100%;}
.img__80389__ * {box-sizing:border-box;}
.img__80389__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80389__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80390 : 이미지      */
.img__80390__ {max-width:100%;}
.img__80390__ * {box-sizing:border-box;}
.img__80390__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80390__ img {width:600px; max-width:100%; vertical-align:top;}

/*     81300 : 표 2.0      */
.table__81300__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81300__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81300__ * {box-sizing:border-box;}
.table__81300__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81300__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81300__ td.empty__81300__ {padding:50px 20px;}

